.ibodyer{
	MARGIN: auto; WIDTH: 950px; height:auto; overflow:hidden; margin-top:-30px; min-height:400px; background:url(nbodytop2.jpg) left 1px repeat-x; background-color:#fff; padding:25px 20px;
}
.nleft{ width:200px; float:left;}
.lefttitle{ background:url(lefttitle.jpg); height:34px; padding-left:30px; color:#fff; line-height:34px; font-size:14px;}
.leftpic{ margin:5px auto;}
.leftlist{ margin-bottom:10px;}
.leftlist li{ background:url(leftmenu.jpg); height:28px; line-height:28px; padding-left:45px; margin-top:5px;}
.nright{ width:720px; float:right;}
.righttitle{ border-bottom:#A9D5F2 1px solid; height:25px; line-height:25px; font-size:14px; background:url(right.gif) left center no-repeat; padding-left:20px; color:#069;}
.righttitle span{ float:right; font-size:12px; color:#CCC;}
.nbody{ font-size:14px; line-height:160%; margin:20px 10px;}


/*Product*/
.cont ul{}
.cont ul li{ background: url(images/arrow-1.png) no-repeat left; height:30px; line-height:30px; padding-left:20px; margin-left:10px;border-bottom: #999 dotted 1px; list-style:none;}
.fanye{ text-align:right; padding-top:20px}
.fanye span{ text-align:right; margin:0px 10px}
.fanye span a{padding:0 4px;}
.pics{ border: #069 1px solid; margin:5px 3px; float:left; width:165px; background-color: #Fff;}
.pics_img{overflow:hidden; text-align:center; padding:2px;}
.pics span{ height:30px; text-align:center; line-height:30px; display:block; color: #333; font-size:12px;}
.productList{width:100%;float:left;}
.productList ul{margin:0px;padding:0px;list-style-type:none;}
.productList li{margin:5px 0px;padding:0px;list-style-type:none;text-align:center;float:left;width:176px;height:175px;display:inline;line-height:25px; overflow:hidden;}
.productList li img{width:150px; height:150px; border:1px solid #ccc;padding:1px;}

.productTitle{line-height:28px;font-weight:bold;}
.productImg{width:350px;text-align:center;float:left;}
.productImg img{width:350px;border:1px solid #ccc;padding:1px;}
.productRight{width:330px;float:right;}
.title{width:100%;float:left;margin:10px 0 0 0;border-bottom:1px dotted #ccc;line-height:25px;}
.title span{font-size:14px;font-weight:bold;}
.productDesc{ line-height:200%;padding:10px 0;width:100%;float:left;}
/*end*/

/*page*/
.pages{ font-size:12px;text-align:center; padding:10px 0px 10px 0px;}
.pages a{font-size:12px;padding:2px 5px;border:1px solid #ccc;margin:0 2px;}
.pages a:hover{background:#eee;}
.pages a.page_now{background:#eee;color:#f00;}
.pages select{ vertical-align:middle; font-size:8pt; padding:0px; }
.pages b{ font-weight:normal;}
/*end*/